# Preferences

## Get partner theme preferences

> Get the partner's theme customization including colors and logo

```json
{"openapi":"3.1.1","info":{"title":"Alternative Payments","version":"1.1.0"},"servers":[{"url":"http://public-api.alternativepayments.io"}],"security":[{"OAuth2ClientCredentials":[]}],"components":{"securitySchemes":{"OAuth2ClientCredentials":{"type":"oauth2","flows":{"clientCredentials":{"tokenUrl":"/oauth/token","scopes":{"read":"Read access","write":"Write access"}}}}},"schemas":{"GetThemeReply":{"properties":{"partner_name":{"type":"string"},"theme":{"$ref":"#/components/schemas/ThemePreferences"}},"type":"object"},"ThemePreferences":{"properties":{"color":{"type":"string"},"logo_url":{"type":"string"}},"type":"object"},"HttpError":{"properties":{"code":{"type":"string"},"message":{"type":"string"},"validation_errors":{"additionalProperties":{"type":"string"},"type":"object"}},"type":"object"}}},"paths":{"/preferences/theme":{"get":{"description":"Get the partner's theme customization including colors and logo","operationId":"getPartnerTheme","responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GetThemeReply"}}}},"400":{"description":"Bad Request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/HttpError"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/HttpError"}}}}},"summary":"Get partner theme preferences","tags":["Preferences"]}}}}
```
